<style type="text/css">{  }

BODY {MARGIN: 0pt;
BACKGROUND-COLOR: #E7C296;
BACKGROUND-IMAGE: URL('bg.jpg');
BACKGROUND-REPEAT: REPEAT-Y;
BACKGROUND-POSITION: RIGHT;
SCROLLBAR-FACE-COLOR: #F9E3BE;
SCROLLBAR-HIGHLIGHT-COLOR: #F9E3BE;
SCROLLBAR-3DLIGHT-COLOR: #F9E3BE;
SCROLLBAR-DARKSHADOW-COLOR: #F9E3BE;
SCROLLBAR-SHADOW-COLOR: #F9E3BE;
SCROLLBAR-ARROW-COLOR: #BD8030;
SCROLLBAR-TRACK-COLOR: #F9E3BE;
DIRECTION: RTL;}

b, i, u, s {color: #C98151;}

.title {
font-family:verdana;
font-weight:none;
font-size:12px;
letter-spacing:0px;
padding-top:2px;
padding-bottom:2px;
padding-right:4px;
padding-left:4px;
align: center;
color:#F7D7AD;  
border: 1px dashed #AA6000;
background-color: #FCF1BB;
background:url('title.jpg') no-repeat}

.title2 {
font-family:verdana;
font-weight:none;
font-size:12px;
letter-spacing:0px;
padding-top:2px;
padding-bottom:2px;
padding-right:4px;
padding-left:4px;
align: center;
color:#AA6000;  
border: 1px dashed #F7D7AD;
background-color: #FCF1BB;
background:url('title2.jpg') no-repeat}

.menu {
font-family:verdana; 
font-weight:none;
font-size:11px;
letter-spacing:0px;
align: left;
color:#CD811E;
border-top: none;
border-right: 1px dashed #E1B884;
border-left: 1px dashed #E1B884;
border-bottom: 1px dashed #E1B884;
padding:4px;
background-color: none;}

.content {
font-family:verdana; 
font-weight:none;
font-size:11px;
letter-spacing:0px;
align: left;
color:#AA6000;
border-top: none;
border-bottom: 1px dashed #E1B884;
border-right: 1px dashed #E1B884;
border-left: 1px dashed #E1B884;
background-color: none;}

A:link {color: #CD811E; text-decoration: none; border: 1px dashed #FFCAA6; cursor: crosshair;  height: 1px}
A:visited {color: #CD811E; text-decoration: none; border: 1px dashed #FFCAA6; cursor: crosshair; height: 1px}
A:active {color: #CD811E; text-decoration: none; border: 1px dashed #FFCAA6; cursor: crosshair; height: 1px;}
A:hover {color: #E0B488; text-decoration: none; background:url('textarea.jpg') no-repeat; border: 1px dashed #FFCAA6; cursor: crosshair; height: 1px;} 

.menu A:link {color: #E0B488; text-decoration: none; border: 1px dashed #FFCAA6;width: 100%;  cursor: crosshair;}
.menu A:visited {color: E0B488; text-decoration: none; border: 1px dashed #FFCAA6;width: 100%;  cursor: crosshair;}
.menu A:active {color: #E0B488; text-decoration: none; border: 1px dashed #FFCAA6;width: 100%;  cursor: crosshair;}
.menu A:hover {color: #CD811E; text-decoration: none; background:url('bg2.jpg'); border: 1px dashed #FFCAA6; width: 100%; cursor: crosshair;}

.menu2 A:link {color: #E0B488; text-decoration: none; border: 1px dashed #E1B884; cursor: crosshair;  height: 1px}
.menu2 A:visited {color: #E0B488; text-decoration: none; border: 1px dashed #E1B884; cursor: crosshair; height: 1px}
.menu2 A:active {color: #E0B488; text-decoration: none; border: 1px dashed #E1B884; cursor: crosshair; height: 1px;}
.menu2 A:hover {color: #CD811E; text-decoration: none; background:url('bg2.jpg'); border: 1px dashed #E1B884; cursor: crosshair; height: 1px;} 

input, textarea
{ border:1px dashed #F7D7AD; background:url('textarea.jpg') no-repeat; background-color: #FCDCB1; font-family: verdana;
font-size:11;
color: #CD811E;}

-->
</style>